Bug 99113 - README includes reference to Pensacola mailing list
README includes reference to Pensacola mailing list
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-release-as (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-14 14:29 EDT by Jim Wildman
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 14:37:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Wildman 2003-07-14 14:29:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461; *** 
TANABATA ***)

Description of problem:
README includes reference to Pensacola mailing list which is now defunct.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read the README
2. Send email to subscribe
3.
    

Additional info:
Comment 1 Ed Bailey 2003-08-13 14:37:50 EDT
This has been resolved for the upcoming Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.